/**style.cssへ追記する**/
*, ::before, ::after {
  box-sizing: border-box;
}

/**このLPだけの設定**/
.pc_only {
  display: inline;
}
.sp_only {
  display: none;
}
/****/

.sp_only {
  background-color: #F4F4F4;
}

  .wrap_contents {
    max-width: 100%;
    margin: 0 auto;
  }
.wrap_contents img {
  width: 100%;
}

@media screen and (max-width: 768px){

}/**@end**/

@media screen and (max-width: 480px){

}/**@end**/
